% class definitions for week 13
\documentclass{classdefs}
\datetag: <$Id: lesson13.tex,v 1.3 2015/10/24 22:50:50 vboyce Exp $>

\weeknum{13}                    %not used in text, but defines our name

% very short this week, so fill out the page nicer
%\textwidth=5in
%\oddsidemargin=0.75in
%\parskip=2\parskip
%\titlevskip=3\titlevskip

\begin{document}

\maketitle

% moved from Week 13, August 2003
\call{Dixie Grand}
Typical starting formation -- beginning double pass thru.
\begin{enumerate}
\item Dancers who are facing another dancer along their circulate path right pull by.
\item Dancers who are facing another dancer along their circulate path left pull by, as all dancers adjust to a right and left grand circle.
\item Dancers who are facing right pull by.
\end{enumerate}

% moved from Week 10, August 2003
\call{Grand Swing Thru}
\index{Swing Thru!Grand}
Typical starting formation --  tidal wave. Those who have right hands joined right arm turn 1/2, then those who have left hands joined left arm turn 1/2. 

% moved from Week 9, August 2003
\call{Ping Pong Circulate}
\index{Circulate!Ping Pong}
Typical starting formation -- quarter tag. Dancers in the wave step forward and trade with each other (passing left shoulders if the wave was left-handed), while the outsides step to a wave in the center, maintaining the handedness of the center wave. Ends in a quarter tag.


% moved from Week 10, August 2003
\call{Single Circle to a Wave}
 Typical starting formation --  facing dancers. Dancers join hands, circle left 1/2, and step to a wave. Ends in a right-hand mini-wave. 


\end{document}
